#jsn-master {
	BACKGROUND: url(../images/master-bg.jpg) #172534 repeat-x left top
}
UL.menu-suckerfish UL A:link {
	BORDER-BOTTOM: #244010 1px solid; BORDER-LEFT: #244010 1px solid; BACKGROUND-COLOR: #477328; COLOR: #ebf2e6; BORDER-TOP: #5f9936 1px solid; BORDER-RIGHT: #244010 1px solid
}
UL.menu-suckerfish UL A:visited {
	BORDER-BOTTOM: #244010 1px solid; BORDER-LEFT: #244010 1px solid; BACKGROUND-COLOR: #477328; COLOR: #ebf2e6; BORDER-TOP: #5f9936 1px solid; BORDER-RIGHT: #244010 1px solid
}
UL.menu-suckerfish UL A:hover {
	BACKGROUND-COLOR: #37591f; BORDER-TOP-COLOR: #37591f
}
UL.menu-suckerfish UL LI.parent A:hover {
	BACKGROUND-COLOR: #37591f; BORDER-TOP-COLOR: #37591f
}
UL.menu-suckerfish UL LI.parent LI.parent A:hover {
	BACKGROUND-COLOR: #37591f; BORDER-TOP-COLOR: #37591f
}
UL.menu-suckerfish UL LI.active LI A {
	COLOR: #ebf2e6
}
UL.menu-suckerfish UL LI.active LI.active LI A {
	COLOR: #ebf2e6
}
UL.menu-suckerfish UL LI.parent A {
	BACKGROUND: url(../images/suckerfish-expand.png) #477328 no-repeat 95% center
}
UL.menu-suckerfish UL LI.parent LI.parent A {
	BACKGROUND: url(../images/suckerfish-expand.png) #477328 no-repeat 95% center
}
UL.menu-bullettree A:link {
	BACKGROUND-IMAGE: url(../images/bullettree-level0.png)
}
UL.menu-bullettree A:visited {
	BACKGROUND-IMAGE: url(../images/bullettree-level0.png)
}
TABLE.plainrows THEAD {
	BORDER-BOTTOM-COLOR: #477328
}
TABLE.plainrows THEAD TH {
	BACKGROUND-COLOR: #5f9936
}
TABLE.colorstripes {
	BORDER-BOTTOM-COLOR: #244010; BORDER-TOP-COLOR: #244010; BACKGROUND: #477328; BORDER-RIGHT-COLOR: #244010; BORDER-LEFT-COLOR: #244010
}
TABLE.colorstripes TD {
	BORDER-BOTTOM-COLOR: #5f9936; BORDER-TOP-COLOR: #5f9936; BORDER-RIGHT-COLOR: #5f9936; BORDER-LEFT-COLOR: #5f9936
}
TABLE.colorstripes TH {
	BORDER-BOTTOM-COLOR: #5f9936; BORDER-TOP-COLOR: #5f9936; BORDER-RIGHT-COLOR: #5f9936; BORDER-LEFT-COLOR: #5f9936
}
TABLE.colorstripes THEAD TH {
	BORDER-BOTTOM-COLOR: #477328; BACKGROUND-COLOR: #244010; BORDER-TOP-COLOR: #477328; BORDER-RIGHT-COLOR: #477328; BORDER-LEFT-COLOR: #477328
}
TABLE.colorstripes TBODY TR.odd {
	BACKGROUND-COLOR: #376118
}
TABLE.colorstripes TBODY TR:hover {
	BACKGROUND-COLOR: #37591f
}
TABLE.colorstripes TBODY TR:hover TH {
	BACKGROUND-COLOR: #37591f
}
TABLE.colorstripes TBODY TR.odd:hover TH {
	BACKGROUND-COLOR: #37591f
}
TABLE.colorstripes TFOOT TH {
	BACKGROUND-COLOR: #244010
}
TABLE.colorstripes TFOOT TD {
	BACKGROUND-COLOR: #244010
}
TD.sectiontableheader {
	BACKGROUND-COLOR: #5f9936
}
#jsn-master DIV.dynamic-tab-pane-control DIV.tab-row H2.selected {
	BACKGROUND-IMAGE: none !important; BACKGROUND-COLOR: #5f9936
}
#jsn-master DIV.dynamic-tab-pane-control DIV.tab-page {
	BORDER-TOP-COLOR: #5f9936
}
#jsn-puser8 A:link {
	COLOR: #9fff40
}
#jsn-puser8 A:visited {
	COLOR: #9fff40
}
#jsn-puser9 A:link {
	COLOR: #9fff40
}
#jsn-puser9 A:visited {
	COLOR: #9fff40
}
DIV.box-grey A:link {
	COLOR: #9fff40
}
DIV.box-grey A:visited {
	COLOR: #9fff40
}
A:link {
	COLOR: #429e00
}
A:visited {
	COLOR: #429e00
}
DIV.header-dots H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/icon-module-dots.png) no-repeat left 5px; PADDING-TOP: 0px
}
DIV.icon-dots H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/icon-module-dots.png) no-repeat left 5px; PADDING-TOP: 0px
}
DIV.header-arrow H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/icon-module-arrow.png) no-repeat left 5px; PADDING-TOP: 0px
}
DIV.icon-arrow H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/icon-module-arrow.png) no-repeat left 5px; PADDING-TOP: 0px
}
A.readon:link {
	BACKGROUND-IMAGE: url(../images/icon-module-arrow.png)
}
A.readon:visited {
	BACKGROUND-IMAGE: url(../images/icon-module-arrow.png)
}
